<h2 mat-dialog-title>Endereço de Entrega: </h2>
<mat-dialog-content class="mat-typography">
  <h3> <b>Deseja receber neste endereço ?</b></h3>
  <p><b>Cep: </b>{{data.cep}}</p>
  <p><b>Rua: </b>{{data.rua}}</p>
  <p><b>Número: </b>{{data.numero}}</p>
  <p><b>Bairro: </b>{{data.bairro}}</p>
  <p><b>Complemento: </b>{{data.complemento == '' ? 'Não cadastrado' : data.complemento}}</p>


</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-raised-button mat-dialog-close  color="warn">Clique aqui para editar seu endereço</button>
  <button mat-raised-button [mat-dialog-close]="true" cdkFocusInitial color="primary"> Sim </button>
</mat-dialog-actions>
